package com.qmth.distributed.print.business.bean.params;


import com.qmth.teachcloud.common.base.BasePage;

/**
 * @Date: 2021/3/23.
 */
public class CourseParam extends BasePage {

    private String code;
    private String name;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
